img{max-width:100%;height:auto;}

body{font-family: 'Lato', sans-serif !important;}

body h1,body h2,body h3,body h4{font-family: 'Raleway', sans-serif !important;}

body h1,body h2{margin-bottom:20px;}

.padding-topbottom{padding:60px 0px;}

.shadow-top{background-image:url(../images/white-top-border.jpg); background-position: top center; background-repeat: repeat-x;}

.white-bottom-border{position:relative;}

.white-bottom-border::after{content:'';display:block;width:100%;height:12px;background:url(../images/white-bottom-border.jpg) top left repeat-x;position:absolute;bottom:0px; left:0px;}

@media(max-width:991px){

  img{margin-bottom:20px;}

}



/*Header*/

.first-header{background: url(../images/top-header.jpg) bottom left repeat-x #ebebeb;}

.first-header .social-link{transition:all 0.5s;color: #3a3a3a; font-size: 20px; margin-right: 6px; display: inline-block; line-height: 40px;}

.first-header .social-link:hover{color:#656565;}



.right-align{display:flex;justify-content:flex-end;}

.right-align .menu-top-menu-container ul{list-style:none;text-align:right;margin-bottom:0px;padding-left: 0px;}

.right-align .menu-top-menu-container ul li{display:inline-block;}

.right-align .menu-top-menu-container ul li a{transition:all 0.5s;font-size: 13px; line-height: 40px; display: block; color: #383838;}

.right-align .menu-top-menu-container ul li a{color:black;text-decoration:none;}

.right-align .menu-top-menu-container ul li a::after{content: '|'; margin-left: 5px; margin-right: 5px;}

.right-align .menu-top-menu-container ul li:last-child a::after{content:'';}

.right-align .header-button{font-size: 12px;transition:all 0.5s; height: 24px; display: block; background: linear-gradient(white,#eaeaea); line-height: 24px; border-radius: 5px; border: 1px solid #ccc; color: black; padding: 0px 10px; margin-top: 8px; margin-bottom: 8px;}

.right-align .header-button:hover{background:white;text-decoration:none;}



@media (min-width: 991px){

  body {padding-top:145px;}

  body .fixed-top-header{position:fixed;top:0px;left:0px;width:100%;z-index: 99;background:white;}

  body.admin-bar .fixed-top-header{top:32px;}

  body .navbar-brand img{height:79px; transition:all 0.5s;}

  body .navbar-brand img.small-logo {height:50px; transition:all 0.5s;}

  body .drop-shadow{box-shadow:0px 4px 5px rgba(0,0,0,0.15);}

}



/*Home Page*/

.home-header{text-align: center; margin-bottom: 60px;}

.home-header span{color:#ec1c24;}

.selling-points .col-12 {margin-bottom: 20px;}

.selling-points .col-12 .holder{border: 1px solid #cccccc; border-bottom: 3px solid #cccccc; border-top: 1px solid #e4e4e4; display: block; height: 100%; border-radius: 10px; text-align: center; padding: 10px; }

.selling-points .col-12 .holder h3{font-size: 22px; margin-bottom: 20px;}

.red-review-bg{padding: 60px 0px; text-align: center; background: linear-gradient(to right, #d71a21, #ea474d, #d71a21); position: relative; color: white;}

.red-review-bg::after{content:''; z-index: -1; position: absolute; bottom:0px; left:0px; height: 50%; width:100%; background-image:url(../images/bottom-shadow.png); background-position: bottom center; background-repeat: no-repeat; background-size: 100% auto; }

.red-review-bg::before{content:''; position: absolute; top:0px; left:0px; height: 50%; width:100%; background-image:url(../images/top-shadow.png); background-position: top center; background-repeat: no-repeat; background-size: 100% auto; }



/*Footer*/

body .footer-cta-bg{padding: 60px 0px; text-align: center; background: linear-gradient(to right, #d71a21, #ea474d, #d71a21); position: relative; color: white; font-size: 32px;font-weight:400;font-family: 'Roboto', sans-serif !important;}

.footer-cta-bg span{display: block; font-size: 52px; margin-bottom: 40px;font-weight:500;}

.footer-cta-bg a{box-shadow:0px 0px 5px rgba(0,0,0,0);transition:all 0.5s;color: black; font-size: 16px; padding: 20px; display: inline-block; background: linear-gradient(white,#e7e7e7); border-radius: 10px; border: 3px solid #d81d24;}

.footer-cta-bg a:hover{box-shadow:0px 0px 5px rgba(0,0,0,0.5);text-decoration:none;color:black;}

.footer-cta-bg::before{content:''; position: absolute; top:0px; left:0px; height: 50%; width:100%; background-image:url(../images/top-shadow.png); background-position: top center; background-repeat: no-repeat; background-size: 100% auto; }

.footer-cta-bg::after{content:'';display:block;width:100%;height:12px;background:url(../images/red-bottom-bg.jpg) top left repeat-x;position:absolute;bottom:0px; left:0px;}



@media (max-width: 991px){

  body .footer-cta-bg{font-size: 24px;padding: 60px 10px;}

  body .footer-cta-bg span{font-size: 32px;}

}



footer{background: black; color: white; padding: 40px 0px 10px; text-align: center;}

footer a.social-link{transition:all 0.5s;display: inline-block; color: white; margin: 0px 20px; font-size: 24px;}

footer a.social-link:hover{color:#e9454b;}

footer .copyright {font-size: 13px;padding-top: 40px;}

footer .copyright a {color:white;}  



/*accordion*/

body .card-header{position:relative;}

body .card-header button::before{content: "\f067"; font-family: "Font Awesome 5 Free"; right: 40px; position: absolute; top: 20px; font-weight: 900; font-style: normal; font-variant: normal; text-rendering: auto; -webkit-font-smoothing: antialiased; }

body .card-header.icon-minus button::before{content: "\f068"; font-family: "Font Awesome 5 Free"; right: 40px; position: absolute; top: 20px; font-weight: 900; font-style: normal; font-variant: normal; text-rendering: auto; -webkit-font-smoothing: antialiased; }

body .card-header{ border: 1px solid rgba(0, 0, 0, .125); background: white; border-radius: 5px; padding: 0;}

body .card-header button{color:black;width: 100%;text-align: left;padding: 18px;}    



/*Page*/

.page-header{padding: 26px 0px;color: white;background: linear-gradient(to right, #d71a21, #ff373e, #d71a21);}

.page-header h1{font-size: 28px;margin-bottom: 0px;}

.white-bg{padding: 60px 0px;position: relative;}

.grey-bg{ background-image: url(../images/top-shadow.png); background-position: top center; background-repeat: no-repeat; background-size: 100% auto; padding: 60px 0px; background-color: #ececec; border-bottom: 1px solid #e0e0e0; position:relative;}

.absolute-offset{position: absolute; top:-100px; left:0px;}



/*Contact*/

.contact-info{position:relative;padding-left:20px;}

.contact-info i{position: absolute; top: 5px; left: 0; color: #dc1e25;}

body input[type="text"],body input[type="tel"],body input[type="date"], body input[type="email"], body textarea {    width: 100%; margin-bottom: 10px; padding: 10px; background: #f7f7f7; border: 1px solid #d9d9d9;}

body input[type="submit"]{color: white !important; background: #fc353c !important; padding: 10px 40px !important; display: inline-block; border-bottom: 3px solid #c1272d !important; border-radius: 5px !important; border-top: 1px solid #ff666c !important; border-left: none !important; border-right: none !important;}

body input[type="submit"]:hover{cursor:pointer;}

/*.epl-button.button-inspect-re { background: none !important; padding: 0 !important;  }*/





/*Blog*/

.blog-container{max-width: 1260px !important;}

.blog-post { margin-bottom: 25px; }

.blog-post img{margin-bottom:20px; width:100%;}

.blog-post .the-excerpt a{display:none;}

.featured-image-post{margin-bottom:20px;}  



/* Navigation */

@media only screen and (max-width: 767px) {

  li.nav-item.dropdown{position:relative;}

  li.nav-item.dropdown::before{content: "\f067"; font-family: "Font Awesome 5 Free"; right: 10px; position: absolute; top: 10px; font-weight: 900; font-style: normal; font-variant: normal; text-rendering: auto; -webkit-font-smoothing: antialiased; font-size:13px; color:white; }

  li.nav-item.dropdown.minus::before{content: "\f068"; font-family: "Font Awesome 5 Free"; right: 10px; position: absolute; top: 10px; font-weight: 900; font-style: normal; font-variant: normal; text-rendering: auto; -webkit-font-smoothing: antialiased; font-size:13px; color:white; }

  a.mobile-nav-button{border: 1px solid #b1b1b1;padding: 10px;border-radius: 5px; margin-right:10px; flex:none;}

  a.mobile-nav-button span{height: 20px;width: 20px;display: block;text-align: center;line-height: 20px;color: #444444;}    

  a.navbar-brand{flex-grow:6;}  

}



@media only screen and (min-width: 768px) {

  li.nav-item.dropdown:hover > ul {display:block;margin-top: 0px;}

  li ul li.nav-item.dropdown:hover > ul {display:block;left: 100%;top: 0px;}

  body .navbar-expand-md .navbar-nav .nav-link {

      padding-right: 1rem;

      padding-left: 1rem;

  }  

}



body .my-navbar{padding-left: 0px; padding-right: 0px;}

.my-navbar img{max-height: 79px;}

.my-navbar a.mobile-nav-button {flex-grow:1;justify-content: center;display: flex;}

.my-navbar a.mobile-nav-button-menu .fa-times{display:block;}

.my-navbar a.mobile-nav-button-menu .fa-bars{display:none;}

.my-navbar a.mobile-nav-button-menu.collapsed{background: #eb1c24;border-color: #d0151c;}

.my-navbar a.mobile-nav-button-menu.collapsed .fa-times{display:none;}

.my-navbar a.mobile-nav-button-menu.collapsed .fa-bars{display:block;}

.my-navbar a.mobile-nav-button-menu{background: #000;border-color: #000;}

.my-navbar a.mobile-nav-button-menu span {color:white;}

.my-navbar .mobile-nav-button-phone{background: linear-gradient(white,#f3f1f1);;}

.my-navbar .mobile-nav-button-phone span {color: #eb1c24;}

.my-navbar .navbar-nav{padding: 10px;}

.my-navbar .navbar-nav a{transition:all 0.5s;color:black;position: relative; z-index: 2;border-radius:10px;}

.my-navbar .navbar-nav a:hover{ background: #ebebeb;}

.my-navbar .navbar-nav .dropdown ul{background: #fbfbfb;padding: 10px;}

body .dropdown-menu{min-width: 13rem;}



/*Rentals*/

.property-box a {color: #db1d24 !important;}

.epl-search-forms-wrapper.epl-search-default { margin: 0 auto; }




/* Home banner for replacing revslider */
.home-banner {
  position: relative; 
  background-repeat: no-repeat; 
  background-image: url('https://tangoproperty.com.au/wp-content/uploads/2019/03/banner-1.jpg'); 
  background-size: cover; 
  background-position: center center; 
  width: 100%; 
  min-height: 424px; 
  opacity: 1; 
  visibility: inherit; 
  z-index: 20;
}

.home-banner-text {
  position: absolute; top: 80px; left: 150px;
  margin-right: 20px;
}

.banner-text {
  font-size: 50px; color: white;
}

.banner-quote {
  margin-top: 30px;
}

@media(max-width:1000px){
  .home-banner-text {
    top:60px; left:80px;
  }
  .banner-quote {
    margin-top: 15px;
    max-width: 60%;
  }
  .home-banner {
    background-image: url('https://tangoproperty.com.au/wp-content/uploads/2019/03/Untitled-2.jpg'); 
  }
}

@media(max-width:767px){
  .home-banner-text {
    top:10px;
    left:30px;
    max-width: 70%;
  }
  .home-banner {
    background-position: bottom right;
  }
  .banner-text {
    font-size: 40px;
  }
  
}




.banner-quote-text {
  font-size: 20px; font-style: italic; color: white;
}

.banner-sean {
  font-size: 20px; color: white;
}

@media(max-width:500px){


  .banner-quote-text {
    font-size: 16px; 
  }

  .banner-sean {
    font-size: 16px; 
  }
  .banner-quote {
    max-width: 75%;
  }
}

.button-container {
  margin-top: 30px;
}

.free-appraisal-link {
  background-color:#ec1c24; display: block; border-radius: 20px; color: white; max-width: 220px; text-align: center; padding: 5px 0; font-size: 14px; font-weight: 300; font-family: Roboto;
}

.free-appraisal-link:hover { text-decoration: none; color: white; }

#live_chat_status { right: 100px !important; bottom: 10px !important; }
